@charset "utf-8";
/* CSS Document */
#content_map{ margin:10px 0 0 0; width:950px; float:left;}
#left{ width:600px; float:left; margin:0;}
ul#map {display: block; margin: 70px 0; padding: 0; width: 590px; height: 283px; background-image: url('../../images/mapa/mapa_tec.jpg');}
                ul#map li {
        display: block;
        padding: 0;
        position: relative;
        left: -8px;
        top: -6px;
}
 
                ul#map li a {
        display: block;
        text-decoration: none;
        position: absolute;     
        
}

                li#cz1 {top: 102px; left: 47px; position:relative; z-index:3;}
                .xz1,a#z1:hover, a#z1:active { background:url(../../images/mapa/mexico.png) no-repeat;}
				a#z1 {width: 50px; height: 37px; top: 102px; left: 47px;}
				
				 li#cz2 {top: 64px; left: 41px; position:relative; z-index:2;}
                 .xz2,a#z2:hover, a#z2:active { background:url(../../images/mapa/euycanada.png) no-repeat ; } 
				a#z2 {width: 153px; height: 109px; top: 8px; left: 41px;}
				
				 li#cz3 {top: 122px; left: 85px; position:relative; z-index:1;}
                .xz3,a#z3:hover, a#z3:active { background:url(../../images/mapa/americacent.png) no-repeat;}
				a#z3 {width: 47px; height: 33px; top: 122px; left: 85px;}

				 li#cz4 {top: 145px; left: 105px; position:relative; z-index:1;}
                .xz4,a#z4:hover, a#z4:active { background:url(../../images/mapa/americasur.png) no-repeat;}
				a#z4 {width: 91px; height: 142px; top: 145px; left: 105px;}

				li#cz5 {top: 26px; left: 234px; position:relative; z-index:1;}
                .xz5,a#z5:hover, a#z5:active { background:url(../../images/mapa/europa.png) no-repeat;}
				a#z5 {width: 120px; height: 71px; top: 26px; left: 234px;}

				li#cz6 {top: 14px; left: 312px; position:relative; z-index:4;}
                .xz6,a#z6:hover, a#z6:active { background:url(../../images/mapa/asia.png) no-repeat;}
				a#z6 {width: 234px; height: 182px; top: 14px; left: 312px; }
				
				li#cz7 {top: 14px; left: 312px; position:relative; z-index:4;}
                .xz7,a#z7:hover, a#z7:active { background:url(../../images/mapa/africa.png) no-repeat;}
				a#z7 {width: 234px; height: 182px; top: 91px; left: 229px; }
				
#right{ width:300px; float:right; margin:0;}
.despl{ width:200px; margin:0; float:left;  display:block;  height:25px; text-transform:uppercase; color:#999999; text-decoration:none; font-family: 'HelveticaCondensed'; font-size: 20px; padding:3px; }
.despl:hover{ color:#990000; background:#CCCCCC;} 
a.selec{ text-decoration:none; color:#990000;}
.openi { margin:5px 0; width:350px; float:left; display:block; overflow:auto; overflow-x:hidden; max-height:200px; }
.openi ul li { margin-left:10px; margin-top:6px; font-family: Arial; font-size:13px; color: #990000; background: url(../../images/bullet_map.png) no-repeat; padding: 0 0 0 17px;}
.openi ul li ul li { list-style:none; margin-left:20px;  margin-top:2px; background: none; padding: 0; color: #999999;}